body {
	background: #ddd;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #444;
	line-height: 1.5em;
}
div {
	margin: 50px auto;
	max-width: 800px;
	background: #fff;
	border: 1px solid #40651a;
	padding: 25px;
}
header {
	background: #40651a;
	text-align:center;
	padding: 20px;
	padding-bottom: 10px;
}
ul, li {
	margin:0px;
	padding:0px;
	list-style: none;
}
a {
	color: #40651a;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
h1 {
	margin:0px;
	padding:0px;
}